# Qlik Application Repository 
# Qlik Sense Data Architect Certification
### 
Created By phan.son(Phan Thanh Son) at Fri Sep 02 2022 11:48:19 GMT+0200 (Mitteleuropäische Sommerzeit)




Sheet Title | Description
------------ | -------------
Multiple Choise|
Mein neues Arbeitsblatt|



Branch Name|Qlik application
---|---
main|[https://betibkbiqs.corp.be-qlik.com/sense/app/c3edb98f-52df-4d0d-a0a3-685c3b065542](https://betibkbiqs.corp.be-qlik.com/sense/app/c3edb98f-52df-4d0d-a0a3-685c3b065542)
son.phan|[https://betibkbiqs.corp.be-qlik.com/sense/app/c3edb98f-52df-4d0d-a0a3-685c3b065542](https://betibkbiqs.corp.be-qlik.com/sense/app/c3edb98f-52df-4d0d-a0a3-685c3b065542)